## rb-shell-preferences

rb-shell-preferences

## Synopsis

    typedef             RBShellPreferencesPrivate;
    GtkWidget*          rb_shell_preferences_new            (GList *views);

## Description

## Details

### RBShellPreferencesPrivate

    typedef struct RBShellPreferencesPrivate RBShellPreferencesPrivate;

### rb_shell_preferences_new ()

    GtkWidget*          rb_shell_preferences_new            (GList *views);

`views` : |
Returns : |